/**********************/
/*      GENERAL       */
/**********************/
body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-align:justify;
	background-color: #FFFFFF;

/*	scrollbar-face-color: #666699; 
	scrollbar-shadow-color: #9999CC; 
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-3dlight-color: #666699; 
	scrollbar-darkshadow-color: #666699; 
	scrollbar-track-color: #9999CC; 
	scrollbar-arrow-color: #FFFFFF*/
}


.imagen_cab_pie
{
	background-image: url(../imagenes/fondos/fondo_cab_pie.jpg);
	background-repeat: repeat-x;
}

h1 {
	color: #FFFFFF;
	font-weight: normal;
	margin-top: 12px;
/*	_margin-top: 22px; /*IE permite propiedades con "_" que el resto de navegadores no.*/
	margin-left: 0px;
	font-size: 15pt;
	font-style: italic;
	text-align: left;
}
h1.IE {
	margin-top:22px;
}

h1.h1principal {
	margin-top: -10px;
/*	_margin-top: -7px; /*IE permite propiedades con "_" que el resto de navegadores no.*/
	margin-left: 0px;
	line-height: 30px;
}

h1.h1principalIE {
	margin-top: 5px;
}

h1.h1contacto_socio {
	margin-top: 25px;
/*	_margin-top: 25px; /*IE permite propiedades con "_" que el resto de navegadores no.*/
}


h5 {
	font-size: 8pt;
	font-weight: normal;
	margin: 0;
}
h5.cabecera {
	text-align:right;
	padding-right: 10px;
}

.texto_cabecera {
	font-size: 8pt;
	font-weight: normal;
	text-align: center;
	padding-right: 10px;
	margin: 0;
}

.enlaceMenu, enlaceMenu:link, enlaceMenu:visited, enlaceMenu:active {
	font-size: 8pt;
	text-decoration: none;
	color: #336699;
	font-weight:bold;
	padding: 2px;
	line-height:16px;
}

a {
	outline:0;
}
a.enlaceMenu:hover {
	background-color:#336699;
	color:#FFFFFF;
}

.capa_nerviosito {
	/*position: absolute;*/
	left: 0px;
	/*top: 0px;*/
	width: 100%;
	height: 61px;
	background-image:url(../imagenes/fondos/nerviosito.jpg);
	background-repeat: no-repeat;
	text-align:left;
	float: left;
}

table {
	width: 87%;
	text-align: justify;
	padding-left: 65px;
}

table.contenidoprincipal {
	text-align: justify;
	vertical-align: top;	
	empty-cells:show;
	background-color: #FFFFFF;
	/*margin: 2px;*/
	padding: 5px;
	border: 0;
	width: 95%;
}
table.formulariocontacto {
	padding: 0;
}

td {
	margin: 0;
	padding: 0;
}
td.cabecera {
	background-image:url(../imagenes/fondos/nerviosito.jpg);
	background-repeat: no-repeat;
	width: 71px;
	height: 62px;
}

#imagen_seccion
{
	background-repeat: no-repeat;
	background-position: top right;
	height: 115px;
/*	padding-top: 50px;
	_padding-top: 20px;*/
}
.imagen_seccion_noticias {
	background-image:url(../imagenes/fondos/periodico.jpg);
}
.imagen_seccion_actividades {
	background-image:url(../imagenes/fondos/calendario.jpg);
}
.imagen_seccion_afondo {
	background-image:url(../imagenes/fondos/mano.jpg);
}

.tabla_secciones_principal {
	border-collapse: collapse;
	width: 100%;
	height: 100px;
	margin: 0;
	padding: 0;
	background-color:#FFFFFF;
	background-image: url(../imagenes/fondos/fondo_cuerpo.jpg);
	background-repeat: repeat-x;
}

img {
	border: 0;
}

a, .enlaceVertodas, .enlaceVertodas:link, .enlaceVertodas:visited, .enlaceVertodas:active {
	font-size: 8pt;
	text-decoration: none;
	color: #336699;
	font-weight:bold;
/*	vertical-align: text-bottom;*/
}
a:hover, a.enlaceVertodas:hover {
	background-color:#336699;
	color:#FFFFFF;
}

.enlaceTitular, .enlaceTitular:link, .enlaceTitular:visited, .enlaceTitular:active {
	font-size: 9pt;
	text-decoration: none;
	color: #336699;
	font-weight:bold;
	padding: 1px;
/*	vertical-align: text-bottom;*/
}

a.enlaceTitular:hover {
	background-color:#336699;
	color:#FFFFFF;
}

.punto{
	background-image:url(../imagenes/punto.jpg);
	background-repeat:no-repeat;
	background-position:right;
	width: 19px;
}

.blancos{
/*	padding-left: 60px;*/
	width: 12%;
}
.separacion{
	height: 18px;
	background-image:url(../imagenes/separacion.gif);
}

.masinfo{
	text-align:right;
}

th {
	text-align:justify;
	color: #336699;
	font-size: 9pt;
	height: 20px;
}

.hoja_calendario{
	background-image: url(../imagenes/fondos/hoja_calendario.jpg);
	background-repeat:no-repeat;
	width: 60px;
	height: 80px;
}
td.hoja_calendario{
	text-align: center;
	vertical-align: top;
	padding-top: 15px;
}
img.calendario {
	padding-right: 4px;
}

h2 {
	color: #333333;
	font-weight: normal;
	margin-top: 0px;
/*	_margin-top: 22px; /*IE permite propiedades con "_" que el resto de navegadores no.*/
	margin-left: 0px;
	font-size: 14pt;
	font-weight: bold;
	text-align: left;
}

div
{
	width: 100%;
	margin: 0;
/*	border:1px solid black; */
}

#cabecera
{
	height: 135px;
	color: #FFFFFF;
	line-height: 15pt;
	width: 100%;
	text-align: right;
}

#cuerpo
{
	background-color: #FFFFFF;
	height: 300px;
	background-image: url(../imagenes/fondos/fondo_cuerpo.jpg);
	background-repeat: repeat-x;
	width: 100%;
/*	min-height: 200px;*/
}

#contenido {
	background-color:#FFFFFF;
	padding: 20px;
	padding-top: 5px;
	margin-left: 172px;
	min-height: 191px;
}

#pie
{
	height: 20px;
	color: #FFFFFF;
	text-align: left;
	padding-top: 2px;
	width: 100%;
	background-image: url(../imagenes/fondos/fondo_cab_pie.jpg);
	background-repeat: repeat-x;
	clear:both;
}


#logo {
	position: absolute;
	left: 0;
	top: 20px;
	width: 220px;
	height: 110px;
	visibility: visible;
	text-align: left;
	border: 0;
	background-color: #FFFFFF;
	padding:0.5em 0.5em 0.5em 1em;
	margin-right:1em
}
#logo a:hover { background: none}
#menu {
	position: absolute;
	left: 330px;
	top: 20px;
	width: 220px;
	height: 110px;
	visibility: visible;
	text-align: left;
	border: 0;
	background-color: #FFFFFF;
	padding-top: 5px;
}
#submenuA {
	position: absolute;
	left: 430px;
	top: 20px;
	width: 200px;
	height: 100px;
	background-color:#FFFFFF;
	padding-top: 5px;
	padding-left: 40px;
	text-align:left;
	background-image: url(../imagenes/menus/submenuA.gif);
	background-repeat: no-repeat;
	display: none;
}
#submenuB {
	position: absolute;
	left: 430px;
	top: 20px;
	width: 200px;
	height: 100px;
	background-color:#FFFFFF;
	padding-top:5px;
	padding-left:40px;
	text-align:left;
	background-image: url(../imagenes/menus/submenuB.gif);
	background-repeat: no-repeat;
	display: none;
}
#submenuC {
	position: absolute;
	left: 430px;
	top: 20px;
	width: 200px;
	height: 100px;
	background-color:#FFFFFF;
	padding-top:5px;
	padding-left:40px;
	text-align:left;
	background-image: url(../imagenes/menus/submenuC.gif);
	background-repeat: no-repeat;
	display: none;
}
#submenuD {
	position: absolute;
	left: 430px;
	top: 20px;
	width: 200px;
	height: 100px;
	background-color:#FFFFFF;
	padding-top:5px;
	padding-left:40px;
	text-align:left;
	background-image: url(../imagenes/menus/submenuD.gif);
	background-repeat: no-repeat;
	display: none;
}

#socio {
	width: 215px;
	height: 110px;
	border:0;
	background-color: #FFFFFF;
	float:right;
}

#capa_contenido {
	width: 97%;
/*	background-color:#999999;*/
	float: left;
	text-align:center;
	text-indent: 70px;
}

#columna_home {
	width: 33%;
/*	background-color:#999999;*/
	float: left;
}

#columna_izquierda {
	width: 49%;
/*	background-color:#999999;*/
	float: left;
}

#columna_derecha {
	width: 50%;
/*	background-color: #330099;*/
	float: right;
}

p {
	text-align: justify;
	padding-right: 0px;
	text-indent: 0px;
	line-height: 18px;
}

p.setenta {
	padding-right: 70px;
	padding-left: 70px;
}

p.cero {
	padding-left: 0px;
}

.centrado {
	text-align: center;
}
.derecha {
	text-align: right;
}
.izquierda {
	text-align: left;
}
.derecha_superior {
	text-align: right;
	vertical-align:top;
}
.superior
{
	vertical-align:top;
}

.paginador
{
	width: 87%;
	text-align: right;
}

.listado {
	color: #006699;
	text-decoration: none;
	font-weight: normal;
}
a.listado:hover
{
	background-color: #FFFFFF;
	color: #006699;
	text-decoration:underline;
}

input, textarea, select {
	font-size: 8pt;
	font-weight:normal;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	width: 268px;
	height: 100px;
}
.ancho50porciento {
	width: 50%;
}

.textoRojo {
	color:#FF0000;
}

#mailEnviado{
	width: 80%; 
	margin-left:70px;
	margin-bottom: 10px;
	border:#006699 solid 1px;
	text-align:justify;
	text-indent: 0px;
	padding: 10px;
}

ul li, ol li {
	text-align: left;
	padding-right: 70px;
	padding-left: 70px;
	text-indent: 0px;
	line-height: 18px;
	list-style-position:inside;
}

#contenido {
	width: 80%;
	text-align: justify;
	margin-left: 70px;
}

.cuatro_columnas_ini {
	width:22%;
	text-align:left;
	float:left;
	text-indent: 0;
	padding-left: 70px;
	min-height: 75px;
}

.cuatro_columnas {
	width: 22%;
	text-align:left;
	float:left;
	text-indent: 0;
	padding-left: 0px;
}

p.mapa {
	border-bottom: 1px solid #006699;
	margin-right: 5%;
}

a.pie, .pie:link, .pie:visited, .pie:active {
	font-size: 8pt;
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: normal;
	background: none;
}
a.pie:hover {
	background:none;
	text-decoration: none;
}

.texto_pie_izq {
	text-align: left;
	padding-left: 10px;
	float: left;
 	width: 67%;
}
.texto_pie_der {
	text-align:right;
	padding-right: 10px;
	float: right;
 	width: 28%;
}